• 文字サイズ変更
  • S
  • M
  • L
  • No : 6866
  • 公開日時 : 2015/11/16 10:00
  • 印刷

2016/1/13以降はOSでサポートされる最新IEのみがサポート対象です

マイクロソフト社のIntenet Explorerのサポートポリシー変更に伴い、2016年1月12日 (米国時間) を過ぎるとOSでサポートされる最新IEのみがサポート対象となります。
カテゴリー : 

回答

マイクロソフト社の Internet Explorer (IE)のサポートポリシーが変更され、これにより、2016年1月12日 (米国時間) を過ぎると、使用しているオペレーティング システムでサポートされる最新バージョンの Internet Explorer だけがサポート対象となり、旧バージョンのIEは技術サポートやセキュリティアップデートが受けられなくなります。
サポート対象IEのバージョン等の詳細については、下記のマイクロソフト社のページをご覧ください。
 
・Internet Explorer のサポート ライフサイクル ポリシーに関する FAQ(サポート技術情報)
 
・マイクロソフト サポート ライフサイクル「Internet Explorer」
 
・最新の" Internet Explorer "をご利用ください(マイクロソフト公式ブログ)
 
 
これに伴い、Smart eGateにおいても、2016年1月13日 (日本時間) 以降、
OSでサポートしている最新バージョン以外のIEはサポート対象外となります。
安全に端末をご利用いただくために、
お早目にIEのバージョンアップをご検討ください。
 
なお、Smart eGateでサポートしているブラウザは、以下のFAQでも公開しています。
 
対応ブラウザを教えてください
 

FAQで解決しなかったら

アンケート:ご意見をお聞かせください

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます